body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.bottomtext {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #747474;
	text-decoration: none;
}

.toptext {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.nav {
	height: 29px;
	border: 2px solid #FFFFFF;
	background-color:#F1E9D3;
	padding:0px

}
.nav a {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	text-align: center;
	color: #6C5311;
}

.nav a:hover {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	text-align: center;
	height: 29px;
	color: #2A3E93;
}


.buttontext {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #2a3e93;
	text-decoration: none;
}
.lefttext {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #5f7283;
	text-decoration: none;
}
.lefttext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: none;
	color: #1E384F;
	text-decoration: none;

}
.center-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: none;
	color: #1E384F;
	text-decoration: none;
}
.center-link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: none;
	color: #1E384F;
	text-decoration: underline;
}
.middbg {
	background-image: url(../image/middlebg.gif);
	background-repeat:no-repeat;
	background-position: left top;
}
.middtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #454f74;
	text-decoration: none;
}
.lefthedertext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #515151;
	text-decoration: none;
}
.leftsubtext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #120203;
	text-decoration: none;
	padding:10px;
}
.leftbottomtexttext {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.input {
	font-family: Tahoma;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
	height: 12px;
	width: 120px;
	border-top-color: #980805;
	border-right-color: #980805;
	border-bottom-color: #980805;
	border-left-color: #980805;
}



.leftsubtext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #440b0e;
	text-decoration: none;
	
}

.middbottomtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #222e65;
	text-decoration: underline;
}
.righttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #795b59;
	text-decoration: none;
}
.rightsubtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
/*	color: #714E27;*/
	color: #FFFFFF;
	text-decoration: none;
	padding:3px 0px 3px 6px;
}
.rightsubtext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #714E27;
	text-decoration: none;
	padding:3px 0px 2px 6px;
}

hr{
padding:0px 0px 0px 0px;
margin:2px 0px 4px 0px;
}
.topnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding:0px;
}
.topnav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding:0px;
}
p{
margin:0px;
padding:0px 0px 5px 0px;
text-align:justify;
}

.inner-heading{
font-family:Arial, Helvetica, sans-serif;
font-size:25px;
font-weight:bold;
color:#000000;
}
.inner-heading1{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
color:#FD0000;
}
.inner-heading01{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FD0000;
}
.topsubtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003c8d;
	text-decoration: none;
}
.middsubtext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #212121;
	text-decoration: none;
}

.middsubtext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #212121;
	text-decoration: none;
}
.middsubtext3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.topsubtext2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #003c8d;
	text-decoration: none;
}
.bottomtext {	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #747474;
	text-decoration: none;

}
.leftsubtext3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #120203;
	text-decoration: none;
	
}
.leftsubtext3:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #120203;
	text-decoration:underline;
}
.leftsubtext4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #120203;
	text-decoration: none;
}
.middsubtext4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#003C8D;
	text-decoration: none;
}
#index-right-nav ul{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
#index-right-nav li{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #1E384F;
	text-decoration: none;
	background-image: url(../image/arrow3.gif);
	background-repeat: no-repeat;
    padding: 5px 0px 3px 12px;
    margin: 0px 0px 0px 0px;
	background-position:left 8px;
	list-style:none;
}
#index-right-nav a{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #1E384F;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
#index-right-nav a:hover{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #1E384F;
	text-decoration: underline;
	padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}.inner-heading4 { font-family:Arial, Helvetica, sans-serif; font-size:9pt; font-weight:bold; color:#003366; ; font-style: normal}
